# TeamBalancer.h File Reference

Set and network team selection (supports peer to peer or client/server). More...

`#include "NativeFeatureIncludes.h"`
`#include "PluginInterface2.h"`
`#include "RakMemoryOverride.h"`
`#include "NativeTypes.h"`
`#include "DS_List.h"`
`#include "RakString.h"`

## Classes
class | RakNet::TeamBalancer
| Set and network team selection (supports peer to peer or client/server). More...
## Namespaces
namespace | RakNet
| Forward declaration.

## Typedefs
typedef unsigned char | RakNet::TeamId

## Detailed Description

Set and network team selection (supports peer to peer or client/server).

Automatically handles transmission and resolution of team selection, including team switching and balancing

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.